Package: ruby-jbuilder / 2.1.3-1

dont-use-bundler-in-tests.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
Description: do not use bundler in tests
 This will force jbuilder.gemspec to be loaded, which will try to call git to
 get the list of files in the gem; we don't want that.
 .
 This patch is Debian-specific
Author: Antonio Terceiro <terceiro@debian.org>
Forwarded: not-needed

--- ruby-jbuilder-2.1.3.orig/test/test_helper.rb
+++ ruby-jbuilder-2.1.3/test/test_helper.rb
@@ -1,4 +1,3 @@
-require "bundler/setup"
 require "rails/version"
 
 if Rails::VERSION::STRING > "4.0"